Subject: Re: titan ethernet driver

From: Thomas Koeller <[email-masked]>
Date: Wed, 7 Apr 2004 18:14:02 +0200

Ralf Baechle wrote:

> I'm going to fix Yosemite / Titan support in 2.6 asap - as soon as I get
> the board which should be somewhen next week.

Hi Ralf,

Manish told me (off this list) that he submitted his revised PMC-Sierra
Yosemite stuff to you. Will it be available from CVS any time soon? If
at all possible, don't delay this, I am waiting impatiently...

tk
-- 
--------------------------------------------------

Thomas Koeller, Software Development
Basler Vision Technologies

thomas dot koeller at baslerweb dot com
http://www.baslerweb.com

==============================